<div>
    <footer>
      <div class="container">
        <p>&copy; 2023 My Website</p>
        <ul>
          <li><a href="#">All Rights Reserved</a></li>
        </ul>
      </div>
    </footer>
    
  </div>